.renatura-h2{
    text-transform: uppercase;
    color: rgb(0, 19, 94);
    font-size: 1rem;
    font-weight: 400;
}

.renatura-a{
    color:#00acb0 !important;
}

.renatura-footer{
    background-color: #243668;
    color: #fff;
    text-align: center;
    padding: 2rem;
}

.renatura-imgw-footer{
    margin: 0;
}

.pattern-renatura-footer{
    background-color: #243668;
    margin:0 auto;
    color: #fff;
    padding: 2rem;
    max-width: 992px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.pattern-renatura-footer__text{
    text-align:left;
}

.pattern-renatura-footer img{
    max-width: 60vw;
}

@media(min-width: 768px) {
    .pattern-renatura-footer{
        flex-direction: row;
    }

    .pattern-renatura-footer__text{
        flex-grow: 2;
    }

    .pattern-renatura-footer img{
        max-width: 200px;
        margin-left:1rem;
    }
}